Depended by: 32subsystem, at-spi2-core+32, atk+32, cairo+32, dbus-glib+32, eudev+32, fluidsynth+32, fribidi+32, gdk-pixbuf+32, gstreamer-0-10+32, gstreamer-1-0+32, harfbuzz+32, libcroco+32, pkg-config+32, poppler+32